<?xml version="1.0"?>
<!--  GE_DENIT - Parameter file for GE_DENIT_py code - ANALYSIS  -->

<params>
<gen>
    <data_dir>../sample_run/out/deni</data_dir>
    <forc_dir>../sample_run/out/forc</forc_dir>
    <data_anc>../sample_run/out/anc/SDM_anc.npz</data_anc>
    <data_analysis>../sample_run/Analysis/</data_analysis>
    <ROI_name>Region_of_interest</ROI_name>
    <world_watersheds>../data/watersheds/world</world_watersheds>
    <Watershed_name>To_define</Watershed_name>
    <watershed_id>To_define</watershed_id>
    <start_date>01/01/2012</start_date>
    <end_date>01/01/2020</end_date>
    <dt>1.0</dt>

</gen>
<roi>
    <lonmin>-20</lonmin>
    <lonmax>60</lonmax>
    <latmin>-40</latmin>
    <latmax>40</latmax>
    <res_reduc>1</res_reduc>
</roi>
<conf_sat_denit>
    <denit_rate>
        <depth1>0.3</depth1>
    </denit_rate>
 
</conf_sat_denit>
	
<output_options>
    <out_nb_days>5</out_nb_days>
    <save_forc>1</save_forc>
    <save_anc>1</save_anc>
    <extract_TS_pid>1</extract_TS_pid>
    <extract_TS_pid_file>..\saple_run\sample_points.txt</extract_TS_pid_file> 
</output_options>
</params>